View Issue Details

IDProjectCategoryView StatusLast Update
0006948Talerlibtalerutilpublic2021-08-24 16:22
Reporterms-mantis Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006948: Validators are needed for types that occur often in the protocol.
DescriptionThose validators should check: payto-URIs, physical addresses, image URIs, tax specifications, and possibly more.
TagsNo tags attached.

Activities

Christian Grothoff

2021-08-02 19:51

manager   ~0018054

image URLs, payto URLs and taxes are done now.

Christian Grothoff

2021-08-04 18:15

manager   ~0018068

All implemented in taler-merchant-backend_helper.c

Issue History

Date Modified Username Field Change
2021-07-23 13:34 ms-mantis New Issue
2021-07-23 13:34 ms-mantis Status new => assigned
2021-07-23 13:34 ms-mantis Assigned To => Christian Grothoff
2021-07-23 14:22 Christian Grothoff Assigned To Christian Grothoff =>
2021-07-23 14:22 Christian Grothoff Status assigned => confirmed
2021-08-01 12:18 Christian Grothoff Assigned To => Christian Grothoff
2021-08-01 12:18 Christian Grothoff Status confirmed => assigned
2021-08-01 12:18 Christian Grothoff Product Version => git (master)
2021-08-01 15:01 Christian Grothoff Target Version => 0.8
2021-08-02 19:51 Christian Grothoff Note Added: 0018054
2021-08-04 18:15 Christian Grothoff Status assigned => resolved
2021-08-04 18:15 Christian Grothoff Resolution open => fixed
2021-08-04 18:15 Christian Grothoff Fixed in Version => 0.8
2021-08-04 18:15 Christian Grothoff Note Added: 0018068
2021-08-24 16:22 Christian Grothoff Status resolved => closed